main > div.e404 {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);

	text-align: center;
}
main > div.e404 > .code {
	writing-mode: vertical-lr;
	text-orientation: upright;

	color: #39ffba;
	font-size: 5em;
	font-weight: bold;

	text-shadow: 2px 2px #2dad86;
}
main > div.e404 > .code > p {
	margin: 0 1em;
}
main > div.e404 > p {
	color: #ffee7a;
	font-size: 3em;
}